en:
  activerecord:
    models:
      target_file: Export
      plural:
        target_file: Exports
    attributes:
      target_file:
        sti_type: Type
        state: state
        original_file: File
        number_of_records: '# records'
        start_time: start
        end_time: end
        size: size
